/*
Theme Name: DOM by Epic Agency
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

.text-center {
	text-align:center;
}
.text-justify p {
	text-align:justify;
}
.big-h1 {
	font-size:56px;
}
.w-iconbox.iconpos_left {
    display: -webkit-flex;
    display: flex;
    text-align: left;
    display: inline-flex;
    float: right;
    padding-left: 30px;
}
.w-iconbox.iconpos_left .w-iconbox-icon {
	margin-right: 16px;
	margin-top: 6px;
}
footer .w-iconbox.iconpos_left:last-of-type .w-iconbox-icon {
	margin-right: 5px;
}
.fbottom p {
	font-size:8px;
	margin-bottom:3px!important;
	letter-spacing:1px;
	text-transform:uppercase;
}
#us_grid_1 .w-grid-item-h:hover .usg_btn_1 {
    color: #000000!important;
}
form p {
		display:inline-block;
		float:left;
		margin-bottom:7px;
	width:100%;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    color: #000;
}
.wpcf7-submit {
	width:100%;
}
.grecaptcha-badge {
	display:none!important;
}
@media all and (min-width:768px) {
	.halfl, .halfr {
		width:50%;
	}
	.halfl {
		padding-right:5px;
	}
	.halfr {
		padding-left:5px;
	}
}
@media all and (max-width:767px) {
	.w-iconbox-icon {
		display:none;
	}
	.w-iconbox.iconpos_left {
    	float: inherit;
    	width: 100%;
    	padding: 10px 0;
		text-align:center;
	}
	.big-h1 {
    font-size: 36px;
}
	.l-section-img.loaded {
		opacity:0.6;
	} 
	.w-iconbox-meta {
		margin-left:auto;
		margin-right:auto;
	}
}